.stil2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 900;
	line-height: normal;
	font-variant: normal;
	position: static;
	left: auto;
	top: auto;
	color: #000066;
	width: auto;
	height: auto;
	z-index: auto;







}
.stil2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: 900;
	color: #000066;
}
.titlu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: 900;
}
.titlu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
}
